[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: lynx-cur -- lynx of current development version

John Galt <galt@inconnu.isu.edu> writes:

> emacs.

You point is?

I've always been of the oppinion that we should drop emacs19 and when
emacs21 is released we should used that instead of emacs20. People
needing the old versions is free to do a "echo emacs hold| dpkg


Reply to: